» Ubuntu » Packages

Error

two or more packages specified (libgtkol-docs hardy)